/*FORM
-----------------------------------------------------------------------------*/
#contact-form {
	width:524px;
	padding:0px;
	position:relative;
	margin: 0 auto;
}

#contact-form h2 {
	margin-bottom:15px;
	font-style:italic;
	font-weight:normal;
}

#contact-form input,
#contact-form select
{
	font-size:12px;
	margin-bottom:2px;
	color:#000;
} 
#contact-form textarea{
	font-size:12px;
	margin-bottom:2px;
	color:#000;
}

#contact-form label
{
	font-size:12px;
	margin-bottom:2px;
	color:#000;
}
#contact-form input, 
#contact-form select
{
	width: 250px;
	border: 1px solid #dddddd;
	background-color: #fff;
	padding:4px;
	transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border: 1px solid rgba(117, 46, 57, 0.2);
}
#contact-form #security_code {
	width: 150px;
}
#contact-form textarea {
	width:510px;
	border: 1px solid #dddddd;
	background-color: #fff;
	padding:4px;
	transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border: 1px solid rgba(117, 46, 57, 0.2);
}
#contact-form input:hover, 
#contact-form select:hover, 
#contact-form textarea:hover,
#contact-form input:focus, 
#contact-form select:focus, 
#contact-form textarea:focus {
	 box-shadow: 0 0 5px rgba(0,0,0, 1);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0, 1); 
    -moz-box-shadow: 0 0 5px rgba(0,0,0, 1);
    border: 1px solid rgba(117, 46, 57, 0.8);
}

#contact-form textarea {
	height:115px;
	max-width: 510px;
}

#contact-form label {
	display:block;
}

#contact-form .required {
	font-weight:bold;
	color:#F00;	
}

#contact-form #submit-button {
	color: #fff;
	text-decoration: none;
	padding: 3px;
	background-color: #752e39;
	outline: none;
	transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid rgba(117, 46, 57, 0.2);
	cursor: pointer;
	margin-top: 44px;
	margin-left: 145px;
}

#contact-form #submit-button:hover {
	box-shadow: 0 0 5px rgba(0,0,0, 1);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0, 1); 
    -moz-box-shadow: 0 0 5px rgba(0,0,0, 1);
    border: 1px solid rgba(117, 46, 57, 0.8);
}

#contact-form #submit-button:active {
	position:relative;
	top:1px;
}
#contact-form #loading {
	width:32px;
	height:32px;
	background-image:url(../img/loading.gif);
	display:block;
	position:absolute;
	right:130px;
	bottom:16px;
	display:none;
}
#errors {
	border:solid 1px #E58E8E;
	padding:10px;
	/*margin:25px 0px;*/
	margin:15px 0px;
	display:block;
	width:500px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	background:#FFE6E6 url(../img/cancel_48.png) no-repeat 470px center;
	display:none;
}

#errors li {
	padding:2px;
	list-style:none;	
}

#errors li:before {
	content: ' - ';	
}

#errors #info {
	font-weight:bold;
}

#errors #info:before {
	content: '';	
}

#success {
	border:solid 1px #83D186;
	padding:25px 10px;
	/*margin:25px 0px;*/
	margin:15px 0px;
	display:block;
	width:500px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	background:#D3EDD3 url(../img/accepted_48.png) no-repeat 470px center;
	font-weight:bold;
	display:none;
}

#errors.visible, #success.visible {
	display:block;	
}

#req-field-desc {
	font-style:italic;
	position: relative;
	top: -65px;
}
#captcha{
	background-color: #fff;
	position: absolute;
	margin-left: 18px;
	margin-top: -3px;
	transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border: 1px solid rgba(117, 46, 57, 0.2);
}
#refresh{
	margin-left: 126px;
	position: relative;
	top: 5px;
}